<?php include'../stiller.php';?>


<!-- DataTables -->
    <link rel="stylesheet" href="./plugins/datatables/dataTables.bootstrap.css">


 <!-- DataTables -->
    <script src="./plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="./plugins/datatables/dataTables.bootstrap.min.js"></script>









 

<?php
include("../baglan.php");
include("../css.php");	
$gosterim=30;
 $sayfa=@$_GET['sayfa'];
 
if(empty($sayfa) || !is_numeric($sayfa)){$sayfa=1;}

 if(isset($_GET['GIDER_ID'])) $GIDER_ID = $_GET['GIDER_ID'];


$k_sayisi=mysql_num_rows(mysql_query("Select GIDER_ID From giderler"));
 
$s_sayisi=ceil($k_sayisi/$gosterim);
 
$ilk_kayit=($sayfa*$gosterim)-$gosterim;
	
	
	
  
  $sql = mysql_query("SELECT * FROM giderler where GIDER_ID='$GIDER_ID'   Order By GIDER_ID desc Limit $ilk_kayit,$gosterim");
 $i = 0; 
    $sutun    = 1;  
$s    = 0; 
    
    


	while($veri = mysql_fetch_assoc($sql)) 
	
    { 
	
$i++; 
 

	
        echo ' 
      	
 

 <img src=',$veri["GIDER_FOTO"],'   width="500"   />
 	
 

     

			

				
 
				'; 
		
		
        if ($i % $sutun == 0) 
        { 
        echo ' 
 

 
   '; 
        } 
    } 

if($sayfa!=1){
   
}

for($i=1;$i<=$s_sayisi;$i++){
    

}


if($sayfa!=$s_sayisi){
  

} 
?>
                 

 







 
 <script>
      $(function () {
        $("#example1").DataTable();
        $('#example2').DataTable({
          "paging": true,
          "lengthChange": false,
          "searching": false,
          "ordering": true,
          "info": true,
          "autoWidth": false
        });
      });
    </script>
           